.content {
	min-height: 500px;
}

.hdr-primary {
	background: #7FA82C;
	color: #fff;
	font-size: 130%;
	padding: 10px;
	margin-top: 0;
}

a .hdr-primary {
	color: #fff;
	margin-bottom: 20px;
}

.hdr-secondary {
	background: #CFD0D0;
	color: #333;
	font-size: 130%;
	padding: 10px;
}

a .hdr-secondary {
	color: #333;
	margin-bottom: 20px;
}

.padding {
	padding: 5px 10px 10px 10px;
}

.item {
	padding-bottom: 20px;
}
ul.quick-links, .item ul, ul.bullets {
	margin-left: 0;
	padding-left: 20px;
}

ul.quick-links li, .item ul li, ul.bullets li {
	padding-bottom: 10px;
}

.box-shots {
	padding-top: 20px;
	padding-bottom: 20px;
}

.box-shots img {
	width: 100%;
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}
